BODY {
color:       black; 
background:  white;
font-family: sans-serif;
}

H1 {
color: #990033;
font-size: large;
padding-top: 0.5em;
}

H2 {
color: #990033;
font-size: medium;
}

H3 {
color: #990033;
font-size: small;
}

PRE {
font-family: monospace;
font-size: medium;
margin: 0em;
}

DIV {
margin-left: 1em;
}

DIV.table {
margin-left: 0em;
}

BR.page { page-break-after: always }

HR { color: red; }
